# DELETE /control/v1/models/custom

> DeleteCustomModel

- `operationId`: `ControlV1ModelsCustomDeleteCustomModel`
- Group: [Model Catalog](https://sference.com/docs/api-reference/model-catalog.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/model-catalog/ControlV1ModelsCustomDeleteCustomModel

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `model_id` | query | string | yes | Custom model id (e.g. org/name) |

## Responses

### `204` — Request fulfilled, nothing follows

### `400` — Bad request syntax or unsupported method

Schema: `object`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `status_code` | integer | yes | — | — |
| `detail` | string | yes | — | — |
| `extra` | null \| object \| array | no | — | — |

Source: https://sference.com/docs/api-reference/model-catalog/ControlV1ModelsCustomDeleteCustomModel
